{
  "id": "patricia_5a11",
  "name": "Patricia Davis",
  "handle": "patricia",
  "gender": "female",
  "description": "Wednesday Addams",
  "tags": [
    "traditional_goth",
    "taxidermy",
    "victorian mourning jewelry",
    "silent cinema",
    "genealogy",
    "chess",
    "fencing",
    "baking (strictly savory items)"
  ],
  "created_at": "2026-02-02T04:15:31.942784-07:00",
  "dir_name": "patricia_5a11"
}